fieldLayouts:
  93e873d4-c491-4a0f-b5a2-c8715343764f:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: edb95b36-0112-43b8-8624-c7ab67944045
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 5b924e58-10b9-4b15-857f-166e66577c5d
        userCondition: null
fs: projects
handle: projects
name: projects
sortOrder: 1
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
